### Constructor

# Gtk EditableLabel new

#### Declaration [src]

    GtkWidget*
    gtk_editable_label_new (
      const char* str
    )

#### Description [src]

Creates a new `GtkEditableLabel` widget.

#### Parameters

`str` | `const char*`
| The text for the label.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkWidget`
| The new `GtkEditableLabel`.
| The data is owned by the called function.